--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Write data to the proper cache files.
full_name: Gem::SourceInfoCache#write_cache
is_singleton: false
name: write_cache
params: ()
visibility: public
